Debian Bug report logs - #322097
ITA: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:23 UTC

Owned by: Nacho Barrientos Arias <chipi@criptonita.com>

Severity: normal

Fixed in version libconvert-ber-perl/1.3101-3

Done: Nacho Barrientos Arias <chipi@criptonita.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)
Date: Tue, 09 Aug 2005 02:30:00 +0200
Package: wnpp
Severity: normal

The current maintainer of libconvert-ber-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libconvert-ber-perl
Binary: libconvert-ber-perl
Version: 1.3101-1
Priority: extra
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/libc/libconvert-ber-perl
Files: 7eecf9c540f968265c377251cbba3205 642 libconvert-ber-perl_1.3101-1.dsc
 8b334b8410001aa8445d3b752fcbbd8b 25357 libconvert-ber-perl_1.3101.orig.tar.gz
 d778ab45029c445419f9df506cb41ea2 1477 libconvert-ber-perl_1.3101-1.diff.gz

Package: libconvert-ber-perl
Priority: extra
Section: perl
Installed-Size: 152
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: all
Version: 1.3101-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libc/libconvert-ber-perl/libconvert-ber-perl_1.3101-1_all.deb
Size: 33192
MD5sum: ae0839bb500679b983c9cbc3ab0e10cf
Description: Perl implementation of Basic Encoding Rules (BER)
 Convert::BER is a perl object class implementation to encode
 and decode objects as described by ITU-T standard X.209 (ASN.1)
 using Basic Encoding Rules (BER).
Tag: devel::library, langdevel::perl



Owner recorded as Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#322097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 322097-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>
Cc: 279784-quiet@bugs.debian.org, 279796-quiet@bugs.debian.org, 279799-quiet@bugs.debian.org, 300235-quiet@bugs.debian.org, 300238-quiet@bugs.debian.org, 322097-quiet@bugs.debian.org
Subject: Re: retitle 300236 to ITA: libxml-libxml-perl -- Perl module for using the GNOME libxml2 library
Date: Wed, 05 Oct 2005 14:25:33 +0200
On Wed, Oct 05, 2005 at 14:02:51 +0200, Florian Ragwitz wrote:
> On Wed, Oct 05, 2005 at 01:17:38PM +0200, Matej Vela wrote:
>> Do you still intend to adopt libxml-libxml-perl?  (This is just a
>> ping, I'm not interested in adopting it myself.)
>
> Yes, I am. I were approved by the DAM recently and now need to wait to
> get my account created. After that I'll upload a new release.

Just so I don't ping you unnecessarily, the same applies to
libnet-ssleay-perl, libopengl-perl, libxml-filter-xslt-perl,
libxml-sax-writer-perl, and libconvert-ber-perl?

Also, I see you filed a wishlist bug against libfile-counterfile-perl.
Ivan Kohler, its prospective adopter, said in #279784 that he doesn't
mind if someone more interested takes over.  Perhaps you'd like to
take it?

(Please keep the Cc.)

Thanks!

Matej



Information stored:
Bug#322097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 322097-quiet@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>
To: Matej Vela <vela@debian.org>, 300236@bugs.debian.org
Subject: Re: retitle 300236 to ITA: libxml-libxml-perl -- Perl module for using the GNOME libxml2 library
Date: Wed, 5 Oct 2005 14:37:41 +0200
[Message part 1 (text/plain, inline)]
On Wed, Oct 05, 2005 at 02:25:33PM +0200, Matej Vela wrote:
> On Wed, Oct 05, 2005 at 14:02:51 +0200, Florian Ragwitz wrote:
> > On Wed, Oct 05, 2005 at 01:17:38PM +0200, Matej Vela wrote:
> >> Do you still intend to adopt libxml-libxml-perl?  (This is just a
> >> ping, I'm not interested in adopting it myself.)
> >
> > Yes, I am. I were approved by the DAM recently and now need to wait
> > to get my account created. After that I'll upload a new release.
> 
> Just so I don't ping you unnecessarily, the same applies to
> libnet-ssleay-perl, libopengl-perl, libxml-filter-xslt-perl,
> libxml-sax-writer-perl, and libconvert-ber-perl?

I'll upload libnet-ssleay-perl, libxml-filter-xslt-perl and
libxml-sax-writer-perl as soon as I am allowed to do uploads. I don't
want to waste much time on finding some sponsors because time is quite
rare for me currently.

I also would like to maintain libopengl-perl, but I'm not sure yet if I
can fix that RC bug. I haven't looked into it very deep, yet.

WRT libconvert-ber-perl: I'd like to see it removed from the archive
because it provides the same functionality than libconvert-asn1-perl
with out having any other clear benefit. Only one application seemed to
use it a while ago. I filed a bug asking if they could migrate to
Convert::ASN1. No answer yet.

> Also, I see you filed a wishlist bug against libfile-counterfile-perl.
> Ivan Kohler, its prospective adopter, said in #279784 that he doesn't
> mind if someone more interested takes over.  Perhaps you'd like to
> take it?

No, thanks.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>:
Bug#322097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Full text and rfc822 format available.

Message #24 received at 322097@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>
Cc: control@bugs.debian.org, 322097@bugs.debian.org, 322748@bugs.debian.org
Subject: Re: retitle 300236 to ITA: libxml-libxml-perl -- Perl module for using the GNOME libxml2 library
Date: Mon, 20 Mar 2006 11:03:00 +0100
retitle 322097 O: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)
noowner 322097
thanks

On Wed, Oct 05, 2005 at 14:37:41 +0200, Florian Ragwitz wrote:
> WRT libconvert-ber-perl: I'd like to see it removed from the archive
> because it provides the same functionality than libconvert-asn1-perl
> with out having any other clear benefit. Only one application seemed to
> use it a while ago. I filed a bug asking if they could migrate to
> Convert::ASN1. No answer yet.

OK, I'll mark it as orphaned for now.  libmon-perl maintainers, how is
the transition to libconvert-asn1-perl going?

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#322097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <chipi@criptonita.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 322097@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <chipi@criptonita.com>
To: debian-perl@lists.debian.org
Cc: debian-qa@lists.debian.org, control@bugs.debian.org, 322097@bugs.debian.org
Subject: Re: long standing orphaned perl packages: valid candidates for pkg-perl?
Date: Sat, 16 Dec 2006 12:26:08 +0100
owner 322097 !
retitle 322097 ITA: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)
thanks

On Friday 15 December 2006 10:58, Michael Ablassmeier wrote:
>  #322097        493 libconvert-ber-perl

Mine too. :-)

-- 
bye,
   - Nacho 
     http://criptonita.com/~nacho



Owner recorded as Nacho Barrientos Arias <chipi@criptonita.com>. Request was from Nacho Barrientos Arias <chipi@criptonita.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nacho Barrientos Arias <chipi@criptonita.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Nacho Barrientos Arias <chipi@criptonita.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 322097-close@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <chipi@criptonita.com>
To: 322097-close@bugs.debian.org
Subject: Bug#322097: fixed in libconvert-ber-perl 1.3101-3
Date: Sat, 16 Dec 2006 22:02:02 +0000
Source: libconvert-ber-perl
Source-Version: 1.3101-3

We believe that the bug you reported is fixed in the latest version of
libconvert-ber-perl, which is due to be installed in the Debian FTP archive:

libconvert-ber-perl_1.3101-3.diff.gz
  to pool/main/libc/libconvert-ber-perl/libconvert-ber-perl_1.3101-3.diff.gz
libconvert-ber-perl_1.3101-3.dsc
  to pool/main/libc/libconvert-ber-perl/libconvert-ber-perl_1.3101-3.dsc
libconvert-ber-perl_1.3101-3_all.deb
  to pool/main/libc/libconvert-ber-perl/libconvert-ber-perl_1.3101-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322097@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nacho Barrientos Arias <chipi@criptonita.com> (supplier of updated libconvert-ber-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Dec 2006 12:29:37 +0100
Source: libconvert-ber-perl
Binary: libconvert-ber-perl
Architecture: source all
Version: 1.3101-3
Distribution: unstable
Urgency: low
Maintainer: Nacho Barrientos Arias <chipi@criptonita.com>
Changed-By: Nacho Barrientos Arias <chipi@criptonita.com>
Description: 
 libconvert-ber-perl - Perl implementation of Basic Encoding Rules (BER)
Closes: 322097
Changes: 
 libconvert-ber-perl (1.3101-3) unstable; urgency=low
 .
   * New maintainer (Closes: #322097).
   * debian/changelog
    - Removing useless Emacs variables.
   * debian/control
    - Moving section from interpreters to perl.
    - Bumping standards version to 3.7.2
    - Adding homepage to long description.
    - Debhelper version to 5 or greater
      (testing/unstable version is 5).
   * debian/compat
    - From 4 to 5.
   * debian/copyright
    - Rewritten.
   * debian/rules
    - Moving from shell pwd to $(CURDIR).
    - No longer installing MANIFEST.
   * debian/watch
    - Added.
Files: 
 9659a6d359bc3d6dc25027fd060774c6 668 perl extra libconvert-ber-perl_1.3101-3.dsc
 c3653ea0a99dd77e459ce9df3726faa2 2140 perl extra libconvert-ber-perl_1.3101-3.diff.gz
 9a4191256eff8c284ba902d659683964 33744 perl extra libconvert-ber-perl_1.3101-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Signed by Ana Guerrero

iD8DBQFFhGhFn3j4POjENGERAlrVAJ0WK9G9ZcVPfoA1pQ6lGCcBwBW2IQCcC+Re
MeKAnFrZJnxQ+jiByKOCWL8=
=AV+a
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:08:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:42:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.